/*
 Theme Name:   Sound Advice Truemag Child
 Description:  Sound Advice Truemag Child Theme
 Author:       Paddy O'Hanlon
 Author URI:   http://logo24.com
 Template:     Truemag
*/
@import url(../Truemag/style.css);
.sr-only, .sidebar .widget-subscribe label {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0; }

.clearfix:before, .post-default .content-data:before,
.clearfix:after,
.post-default .content-data:after {
  content: "";
  display: table; }

.clearfix:after, .post-default .content-data:after {
  clear: both; }

.clearfix, .post-default .content-data {
  zoom: 1; }

.sa-btn {
  background: #4e4e4e;
  padding: 10px 18px; }

.sa-btn-primary {
  background: #4489ca; }

.sa-btn-excerpt-wrapper {
  float: left;
  margin-bottom: 20px;
  width: 100%; }

.sa-btn-excerpt {
  display: block;
  float: right;
  margin-top: 1em; }

a.sa-btn,
a:link.sa-btn,
a:visited.sa-btn {
  color: white; }

a:hover.sa-btn,
a:focus.sa-btn,
a:active.sa-btn {
  background: #f26d61; }

div#menu {
  background-color: white; }

ul.menu {
  float: right; }

ul.menu > li.menu-item {
  border-left: 1px solid #38576e; }
  ul.menu > li.menu-item:last-child {
    border-right: 1px solid #38576e; }
    ul.menu > li.menu-item:last-child > a {
      background: #4489ca;
      color: white; }
  ul.menu > li.menu-item > a {
    color: #38576e;
    text-transform: capitalize; }
    @media only screen and (min-width: 960px) {
      ul.menu > li.menu-item > a {
        padding: 30px 25px 34px 25px; } }

ul.menu > li > a:hover,
ul.menu > li.hover-has-ul > a {
  -webkit-box-shadow: none;
  box-shadow: none; }

ul.menu li.hasUl > a:before {
  content: ''; }

ul.menu > li.hasUl > a {
  padding-right: 25px !important; }

ul.menu ul li:first-child {
  border-top: none; }

@media only screen and (min-width: 960px) {
  #menu-2 {
    float: right;
    margin-right: 188px; } }
#menu-select {
  border-color: #f26d61; }
  #menu-select:before {
    color: #4489ca; }
  #menu-select.resp-menu-opened:before {
    color: white; }

#menu-responsive li {
  border-color: #4489ca; }
#menu-responsive > li > a {
  color: #f26d61; }
#menu-responsive a {
  color: #38576e; }

.search-form-header {
  display: none; }
  @media only screen and (min-width: 960px) {
    .search-form-header {
      display: block; } }

div#footer {
  background-color: #4e4e4e; }
  div#footer .widget a {
    color: #a9cdeb; }
  div#footer p {
    color: #d0d0d0; }

.sidebar-footer h5 {
  font-weight: normal;
  text-transform: capitalize; }

.footer-logo {
  image-rendering: optimizeQuality; }

@media only screen and (max-width: 479px) {
  div#logo {
    padding: 15px; } }
div#logo h2 img {
  image-rendering: optimizeQuality;
  margin-top: 4px;
  padding-bottom: 1px; }

.post-default .content-data {
  padding: 25px; }
.post-default .post-title {
  text-align: left; }
.post-default .meta {
  text-align: left;
  margin-bottom: 0;
  float: left;
  width: 100%; }

.sidebar .widget h5 {
  font-weight: normal;
  text-transform: capitalize; }
.sidebar .widget-subscribe {
  background: #84b8e3;
  border: none; }
  .sidebar .widget-subscribe h5 {
    border-bottom-color: #a9cdeb;
    color: white; }

.widget input[type="email"] {
  border: none;
  padding: 0;
  float: left;
  width: 100%;
  height: 20px; }
.widget .envelope:before {
  color: #4489ca; }

#sidebar .widget-posts.widget-posts-most-commented {
  background-color: #84b8e3; }
  #sidebar .widget-posts.widget-posts-most-commented a.widget-posts-title {
    color: white; }
    #sidebar .widget-posts.widget-posts-most-commented a.widget-posts-title:hover, #sidebar .widget-posts.widget-posts-most-commented a.widget-posts-title:focus, #sidebar .widget-posts.widget-posts-most-commented a.widget-posts-title:active {
      color: #a9cdeb; }
  #sidebar .widget-posts.widget-posts-most-commented .widget-posts-comments {
    color: #a9cdeb; }

div.tagcloud a {
  background-color: #4e4e4e; }

.sidebar-secondary-available #content-box > div > div.news-column {
  width: 850px; }
  .sidebar-secondary-available #content-box > div > div.news-column .post-default .post-title {
    max-width: none; }
